Bug Hunting Session
Bug 89300 - DIALOG: File -> Save As... has dialog titled 'Save'
Summary: DIALOG: File -> Save As... has dialog titled 'Save'
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: Other All
: medium trivial
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: File-Dialog
  Show dependency treegraph
 
Reported: 2015-02-10 22:14 UTC by Yousuf Philips (jay) (retired)
Modified: 2018-12-03 03:58 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2015-02-10 22:14:04 UTC
If you click the Save As button in the toolbar or click File > Save As..., the dialog that appears is titled 'Save', though File > Save a Copy... is titled 'Save a Copy'.
Comment 1 raal 2015-02-11 08:48:56 UTC
I can confirm with Version: 4.5.0.0.alpha0+
Build ID: 40432ac6caa478474d73786f95b808c14e106ff2
TinderBox: Linux-rpm_deb-x86_64@46-TDF, Branch:master, Time: 2015-02-03_01:24:42

Lowering importance.
Comment 2 QA Administrators 2016-02-21 08:34:29 UTC Comment hidden (obsolete)
Comment 3 Yousuf Philips (jay) (retired) 2016-02-21 15:06:44 UTC
Still present.

Version: 5.2.0.0.alpha0+
Build ID: 1684e347cd16ce91ecf27d94691b185a0110cc34
CPU Threads: 2; OS Version: Linux 4.2; UI Render: default; 
TinderBox: Linux-rpm_deb-x86@71-TDF, Branch:master, Time: 2016-02-20_00:40:20
Locale: en-US (en_US.UTF-8)
Comment 4 QA Administrators 2017-03-06 14:54:47 UTC Comment hidden (obsolete)
Comment 5 Yousuf Philips (jay) (retired) 2017-09-20 13:46:08 UTC
Still present. This only affects the OS file dialog and not the LO file dialog.

Version: 6.0.0.0.alpha0+
Build ID: 7315f325ff7ada3d6bd85a471058fdaeaff8cdb0
CPU threads: 2; OS: Linux 4.4; UI render: default; VCL: gtk2; 
TinderBox: Linux-rpm_deb-x86_64@70-TDF, Branch:master, Time: 2017-09-17_06:58:21
Locale: en-US (en_US.UTF-8); Calc: group
Comment 6 QA Administrators 2018-12-03 03:58:21 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug